
Figure - Bug #118098
【IOVISSUE-6955】【VC1】【试驾问题】【BDCM】副驾显示屏启动慢
2023-05-19 11:04 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-19

Priority: High Due date:

Assignee: CD TPM-王祥林 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 03.02.0080.C101

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【问题描述】：副驾显示屏启动慢

【软件/网络环境】：EE环境

【IDCM版本】：IDCM 03.02.0080.C101

【试驾人】：杜林林

【实车VIN】： LJD8BC3F7P0000700

【数采仪编号】：0300117

【发生日期 & 时间】：2023/05/16/ 18:51

【问题来源】：VC1 路试问题跟踪

History

#1 - 2023-05-19 19:32 - CD TPM-王祥林

请提供一下副屏的软件版本号，和问题的现象。是从上电到进入主界面的时间慢吗，具体时间是多长。

#2 - 2023-05-19 20:30 - CD TPM-王祥林

- Status changed from New to NEED_INFO

#3 - 2023-05-25 19:32 - CDTS_Test 吴诗雨

客户bug已解决状态，关闭bug

#4 - 2023-05-25 19:34 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-05-25 19:34 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-25 19:34 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
